*{
    margin: 0;
    padding: 0;
}
.one{
    
  
   background:url(13.jpg) no-repeat fixed ;
   background-size:100%;

   



}
nav{
    background:transparent;
    padding: 1rem;
    padding-right: 3px;
    margin-left: 58%;
    margin-top:-11%;
    border-radius: 9px;
    box-shadow: 0px 0px 9px;
    overflow: hidden;
    
    
    
    
    
}


nav ul{
    list-style-type: none;
    margin: 0px;
    padding:0 px;
    display: flex;
    justify-content: space-around;
}


nav ul li a{
    color: white;
    text-decoration: none;
    padding: 0.5rem 1rem;
   
    

}
nav ul li a:hover{background:linear-gradient( to right,#81f74a,#e8eb46);
    border-radius: 10px;
    li.active{
scale:initial;
    }
    
    
    
}


        
.yy{
    
    justify-content: center;
    align-items: center;
    
    border-radius: 30px;
    
    
    
    color: #fff;
    padding-bottom: 20%;
    padding-right: 5%;
    
    
    
    
}

    
    
    
    



li.active{
    scale:initial;
    box-shadow: 0px 0px 8px;
}
form{
    

    width: 12rem;
    height: 18rem;
    display:flex;
 
    flex-direction: row;
    box-shadow: 0 0 9px black;
    margin-top: 20px;
    margin-left: 40%;
    padding: 5rem;
    border-radius: 30px;
    

}
p{
     margin-top: 120%;
    margin-left:-120%;
    display: block;
}
.html{
    margin-top: 140%;
    margin-left:-90%;
   
    display: block;
    padding: 15%;
    border-radius: 10px;
    padding-bottom:20% ;
    background:linear-gradient(to right,#4835f5,#43e8ee);
    
    
}



        
    
    

a{
    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    
}
.search{
    border-radius:15px ;
    margin-left: 260%;
    padding: 10%;
    margin-top: 2.5%;
    background:linear-gradient(to right,rgb(34, 228, 34),rgb(45, 218, 195));
color: #fff;


}
.point{
    margin-left: 45%;
    margin-top: -25%;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: #3336e6;
}
img{
    margin:-40%;
    border-radius: 30px;
    
    width: 180%;
    height: 18rem;
}
.div{
    
    
    background-color: #fff;
    border: solid rgb(179, 37, 37) 2px 2px 2px 2px ;
    box-shadow: 0 0 9px black;
}
.rew{
    margin-top: 5%;
    width: 10rem;
    height: 100%;
    margin-left: 3rem;
    transition: name 2s ease 0s; 
    animation: name 2s ease both;
 
}
@keyframes name {
    from{
        transform:scale(0)  ;
    }
    to{
        transform: scale(1) ; 
    }}
.rew:hover{
    transform: scale(1.2);
    transition: transform 0.5s ease-out 0s;
}
.li{
    margin-top:10% ;
    
    
}
li{
    margin-left: -16%;
    color: #fff;
}
.opl{
    margin-top: -40% ;
    font-family:cursive;
    color: #df16a2;
}

    
.none


.ee{
    display: flex;
    justify-content: space-around;
    
    align-items: initial;
    
    margin-top: 0px;
    margin-bottom: 3%;}

    





.rr{
    
    margin-left: 10%;
    margin-right: -2%;
    margin-top:-3%;
    margin-bottom: 5%;
    position:relative;

}
.rrr{
    margin-right:60%;
    margin-top: -3%;
    margin-bottom: 5%;
    position: relative;
    
}
.qq{
    padding: 5%;
    margin-left: 40%;
    border: none;
    border-radius: 20px;
    box-shadow: 5px 5px 10px;
    background:linear-gradient(to left,rgb(0, 128, 96),#fff);
    
}
.qq.active{
    scale: initial;
}
.ee ul{
    list-style-type:c none;
    margin: 0px;
    padding:0 px;
    display: flex;
    justify-content: space-around;
}
.ee ul li{
    display:flex ;
}
.vote{
    margin-left: 30px;
    margin-top: 4px;
    padding: 8%;
    border-radius: 30px;
    background:linear-gradient(to right,#cebdbd,#e253ca);

}
.vote{
    padding: 1%;
    border-radius:10px;
    display: inline;
    background:linear-gradient(to right,rgb(67, 243, 67),#fff);

}
.ff{
    text-decoration: none;
    font-size: 20px;
    background-color: transparent;
    color: black;
    display: inline;
}
h1{
    font-family: cursive;

}


.s1:hover{
    transform: scale(1.1);
    transition: transform 0.1s ease-out 0s;
}
.ee:hover{
    transform: scale(1.1)

}
